Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-40228

Rubrics upgrade frontend libs

    Details

    • Type: Bug
    • Status: RESOLVED
    • Priority: Major
    • Resolution: Incorporated
    • Affects Version/s: 19.0, 20.0
    • Fix Version/s: None
    • Component/s: Rubrics
    • Labels:
      None
    • 19 status:
      Please Merge
    • Test Plan:
      Hide

      Please add a Test Plan here.

      Show
      Please add a Test Plan here.

      Description

      Need to update the frontend libs used in rubrics and also look at updating the npm gulp maven lib.

      [https://github.com/eirslett/frontend-maven-plugin

      C|https://github.com/eirslett/frontend-maven-plugin]urrent bower libs managed via bower:

      "dependencies": {
        "iron-ajax": "PolymerElements/iron-ajax#1.4.0",
        "polymer": "1.7.0",
        "iron-collapse": "1.2.1",
        "iron-icons": "1.1.3",
        "polymer-bootstrap": "0.1.2",
        "polymer-sortablejs": "0.1.3",
        "iron-a11y-keys": "PolymerElements/iron-a11y-keys#1.0.6"
      }
      

       

       

       

        Gliffy Diagrams

          Zeplin

            Attachments

              Issue Links

                Activity

                  People

                  Assignee:
                  a.fish@lancaster.ac.uk Adrian Fish
                  Reporter:
                  ern Earle R Nietzel
                  Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                    Dates

                    Created:
                    Updated:
                    Resolved:

                      Git Integration